@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	background-color:#cce7f6;
	line-height: 1.8em;
}

#wrapper{
	width:1003px;
	margin:auto;
	padding-bottom:15px;
}

* {
	margin:0px;
	padding:0px;
}

.clear {
	font-size:1px;
	height:1px;
	line-height:1px;
	clear:both;
}

#header {
	width:1003px;
	background-image:url(/images/focus/water-town/water-twon-banner.jpg);
	background-repeat:no-repeat;
	height:390px;
}

#header #headNav {
	width:auto;
	float:right;
	background-color:#FFF;
	height:25px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}

#header #headNav a {
	color:#000;
	text-decoration:underline;
}

#header #headNav a:hover{
	color:#ff9e47;
	text-decoration:none;
}

#topNav{
	background-color:#408cb0;
	margin-top:0px;
	width:1003px;	
	color:#fff; 
	text-align:center; 
	padding:7px 0px 7px 0px;
	font-size:1.1em;
}

#topNav a:link, #topNav a:visited {
	color:#fff; 
	padding:25px 5px 25px 5px; 
	text-decoration:none;
}

#topNav a:hover {
	color:#eb7f00; 
	padding:7px; 
	text-decoration:none;
}

#content {
	width:1003px;
	margin:auto;	
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	background:url(/images/focus/water-town/content-bg.gif) no-repeat #fff left top;
}

#bg{
	background:url(/images/focus/water-town/content-bg.gif) no-repeat !important;
	background-attachment: fixed!important;
}

*html #content{
	background-position:0px 0px;
	background-attachment:fixed !important;
	position: fixed;
}

#content a{
	color:#666;
} 

#content a:hover{
	color:#a31022; 
	text-decoration:none;
}

#content .topLink{
	padding:10px 10px 10px 10px;
	margin-bottom:20px;
}

#leftContent{
	position: relative;
	top: 8px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	voice-family:inherit;
	width:215px;
	float:left;
	font-size:11px;
	font-weight:bold;
	border-top:#afafaf 3px solid;
}

#leftContent ul{
	width:210px;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
}

#leftContent ul li{	
	 list-style:none;
}

#leftContent ul li a{       
        voice-family: "\"}\"";
        voice-family: inherit;
        text-decoration: none;
		color:#a1a1a1;
		font-size:12px;
		border-bottom:#ccc solid 1px;
		background-image: url(/images/focus/water-town/blue-square.gif); 
		background-repeat:no-repeat;
		background-position:8px 14px;		
}

#leftContent ul li a:link, #leftContent ul li a:visited {
	color: #545454;
	display: block;
	padding: 7px 0 7px 30px;
	text-decoration: none;
	font-family: Verdana;
}

#leftContent ul li a:hover{
	color: #666;
	background-color:#f4f4f4;
}

#leftContent li.active a:link, #leftContent li.active a:visited, #leftContent li.active a:hover, #leftContent li.active a:active {
	background-color:#F4F4F4;
	color:#A31022;
}

#mainContent{
	width:758px; 
	float:right;  
	margin:0px 10px 0px 10px;
}

*html #mainContent{
	width:748px; 
	float:right;  
	margin:0px 10px 0px 10px;
}

#mainContent p{
	text-align:justify;
	margin-bottom:10px;
	margin-right:10px;
}

#mainContent h2{
	font-size:14px;
	color:#000;
	margin:0px;
	padding-left:120px;
	padding-top:32px;
	padding-bottom:25px;
	background-image:url(/images/focus/water-town/title-bg.gif);
	background-repeat:no-repeat;
}

span.backtoTop{
	background-image:url(/pic/back-top.gif);
	background-repeat:no-repeat;
	background-position:left center;
	float:right;
	font-size:11px;
	font-weight:normal;
	padding-right:30px;
	padding-left:20px;
}

span.backtoTop a{
	color:#074CAB;
	font-weight:bold;
}

#mainContent .introPhoto{
	float:right;
	margin:0px;
	margin:10px;
	padding:3px;
	background-color:#f4f4f4;
	border:1px solid #d1d1d1;
}

#mainContent .introPhoto img{
	margin:0px;
	padding:0px;
}

#mainContent ul.desList{
	list-style-type:none;
	font-size:12px;
	margin-left:15px;
	margin-bottom:15px;
}

#mainContent ul.desList li{
	float:left;
	width:215px;
	background:url(/images/focus/recommended-china-tour-operators/circle.gif) no-repeat left 8px;
	padding-left:15px;
	margin-right:10px;
}

#mainContent ul.desList li a{
	color:#717171;
}

#mainContent h3{
	color:#074CAB;
	font-size:13px;
	margin:5px 20px 5px 0px;
	background-color:#f1f1f1;
	padding:5px 0px 5px 5px;
}

.separate{
	width:758px;
	border-bottom:2px double #ccc;
	margin:auto;
	margin-top:15px;
	margin-right:25px;
	margin-bottom:10px;
}

#mainContent .townGuide{
	width:358px;
	float:left;
	margin:10px 20px 10px 0px;
	background-image: url(/images/focus/water-town/highlights.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

#mainContent .townGuide p{
	margin-right:0px !important;
}

*html #mainContent .townGuide{
	width:358px;
	margin:10px 10px 10px 0px;
}

#mainContent .townGuide img{
	margin:0px 0px 10px 117px;
	border:0;
}

#destFooter {
     font-size: 10px; 
	 padding:0px 0px;
	 background-color: #FEF2D7;
	 margin:0px;
	 clear: both;
	 color: #666666; border-top:#ccc 3px solid; 
	 padding-top:15px;
	 width:1004px;
	 -moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
#destFooter a:link, #destFooter a:visited {
        font-size: 11px;
        line-height: 14px;
        padding: 0 10px 6px 10px;
        text-decoration: underline;
        color: #000;
}
#destFooter img {
	margin:15px;
}

#destFooter a:hover {
	font-size: 11px;
	line-height: 14px;
	padding: 0 10px 6px 10px;
	text-decoration: none;
	color: #666;
}

/*comment begins*/
#comment {
	width:750px;
	margin:auto;
}

.commentText {
	padding:5px; 
	border-bottom:#ccc 1px solid;
	width:750px; 
	text-align:justify;
	margin:auto;
}

#comment a:link, #comment a:visited {
	color: #006600; 
}

#comment a:hover {
	color:#FF9900;
}

img.head {
	padding:3px; 
	border:#000 1px solid; 
	width:50px; 
	height:50px;
	margin-right:10px; 
	margin-top:5px;
}

#comment h4{
	font-size:15px;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
}

#comment h5 {
	font-size:14px;
	color:#60A7C4;
	margin-bottom:5px;
	margin:0px;
}

#comment h5 a, #comment h5 a:link, #comment h5 a:visited{	
	color:#60a7c4;
	text-decoration:none;
}

#comment h5 a:hover{
	color:#666;
}

span.commentArea {
	display:block; 
	float:left; 
	width:650px;
}
	
.colorBg {
	background-color:#fffeec; 
	padding:5px; 
}

.colorBg2 {
	background-color:#F2E4D9; 
	padding:5px; 
	color:#060606;
}

/*分页*/
	.pagination {color:#666;padding: 5px 10px;;margin: 0}
	.pagination a { color:#000;}
	.pagination p {position:relative;text-align:left; padding-top:5px; margin-bottom:0px; padding-bottom:0px; font-weight:bold; color:#666666; background-image:url(file:///D|/pic/pagenation2.gif); background-repeat:no-repeat; padding-left:20px; background-position:left 8px;}
	.pagination p a:link, .pagination p a:visited, .pagination1 p a:hover, .pagination1 p a:active {text-decoration:none; color: #000000; background:#fff;padding:5px 8px;border: 1px solid #ccc}
	.pagination p a:hover {background-color:#f3f3f3;color:#fff;}
	.pagination p span {text-decoration:none;background:#fff;padding:5px 8px;border: 1px solid #ccc;color:#ccc}
	.pagination #now {text-decoration:none;background:#999; font-size: 120%; font-weight:bold; color:#fff;}
	.pagination * {margin:0}
	.pagination h4 {margin-top:-1.45em;padding:0;border:none}
	.list li{
	float: left;
	width: 200px; list-style: none;
}
.list ul { list-style: none; padding-left:10px;}
/*分页*/
#map-iframe {
	position: relative;
	top: -270px;
	width: 200px;
	margin: auto;
}
.mapclass {
	filter: Alpha(opacity=10);    
	-moz-opacity:.1;    
	opacity:0.1;
	}
.paraDiv{
	width:940px;
	border-bottom:1px dashed #ccc;
	margin:auto;
	margin-top:10px;
}

input{
	margin:5px;
}
/*comment ends*/

.table1 {
	border: 1px solid silver;
	border-top:2px solid #A31022;
	border-collapse:collapse;
	text-align:left;
	vertical-align: middle;
	font-size:98%;
	width:600px;
	margin-left:50px;
}

.table1 td {
	padding:4px 2px;
	border: 1px solid #ccc;
	line-height:20px;
	font-size:12px;
	color: #6b6b6b;
}

.table1 td.schedule {
	padding-top: 10px;
	border: 1px solid #e4e4e4;
	font-size:11px;
	color:#777;
	text-align:left;
	vertical-align: top;
}

.table1 td.schedule a:link; .table1 td.schedule a:visited{
	font-size:11px; 
	color:#222;
}

.table1 tr th {
	text-align:center;
	border: 1px solid #fff;
	font-size:95%; 
	background: #efefef; 
	line-height:15px;
}

.table1 thead th {
	color:#fff;
	font-size:105%;
	background: #a1a1a1; 
	padding:6px;
}
.table1 tbody th {
	color:#000;
	font-size:97%;
	background: #efefef; 
	padding: 4px;
}

.table1 tbody th.sub {
	font-size:95%;
	color:#000;
	background: #f8f8f8; 
	text-align:left;
}


